Skip to main content
DELETE
https://api.usenotra.com
/
v1
/
brand-identities
/
{brandIdentityId}
Delete a single brand identity
curl --request DELETE \
  --url https://api.usenotra.com/v1/brand-identities/{brandIdentityId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "organization": {
    "id": "<string>",
    "slug": "<string>",
    "name": "<string>",
    "logo": "<string>"
  },
  "disabledSchedules": [
    {
      "id": "<string>",
      "name": "<string>"
    }
  ],
  "disabledEvents": [
    {
      "id": "<string>",
      "name": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Send your API key in the Authorization header as Bearer API_KEY.

Path Parameters

brandIdentityId
string
required
Minimum string length: 1
Example:

"51c2f3aa-efdd-4e28-8e69-23fa2dfd3561"

Response

Brand identity deleted successfully

id
string
required
organization
object
required
disabledSchedules
object[]
required
disabledEvents
object[]
required